package com.casic.dcms.listener;

import com.casic.dcms.bean.NewVersionBean;

public interface OnUpdateVersionListener {
    void onSuccess(NewVersionBean resultBean);

    void onFailure(Throwable throwable);
}
